Bug 1464190 - New upstream version - 1.8
New upstream version - 1.8
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: weechat (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 11:32 EDT by Robbie Harwood
Modified: 2017-07-17 15:18 EDT (History)
7 users (show)

See Also:
Fixed In Version: weechat-1.9-1.fc26 weechat-1.9-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-07 19:06:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robbie Harwood 2017-06-22 11:32:41 EDT
Upstream released version 1.8 on May 13.  Please package it for Fedora.  (Personal preference is for as far back as 25, but I understand if there are problems with that.)  Thanks!
Comment 1 Fedora Update System 2017-06-30 09:35:28 EDT
weechat-1.9-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2261491984
Comment 2 Fedora Update System 2017-06-30 16:27:05 EDT
weechat-1.9-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cbfc7b7f8a
Comment 3 Fedora Update System 2017-06-30 19:23:17 EDT
weechat-1.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2261491984
Comment 4 Fedora Update System 2017-07-07 05:05:28 EDT
weechat-1.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8a478fcfa3
Comment 5 Fedora Update System 2017-07-07 19:06:34 EDT
weechat-1.9-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2017-07-11 23:22:37 EDT
weechat-1.9-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2017-07-17 15:18:07 EDT
weechat-1.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.